:root {
    --r-heading1-size:85px;
}
.reveal .slide{
      color: rgb(252, 255, 240);
}
.reveal h1 {
  text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.9);
  margin-bottom: 0.1em;
  line-height:1em;
  color: rgb(252, 255, 240);
}
.reveal h3 {
    line-height:0.8em;
}
.reveal p{
    line-height:1em;
    background-color: rgba(0,0,0,0.6);
}
.reveal .author{
    background-color: transparent;
}
.reveal blockquote p {
    background-color: transparent;
    text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.9);
    font-weight: bolder;
    font-size: 1.4em;
}
.reveal ul {
  background-color: rgba(0, 0, 0, 0.6);
  padding: 0.5em 1em 0.5em 1.5em;
  border-radius: 4px;
  font-size:0.8em;
}

/* */
video {
  cursor: pointer;
  pointer-events: auto;
}

/* SLIDE SPECIFIC*/
#a-critical-technical-practice{
    text-align: left;
} 
#a-critical-technical-practice ul{
    width:85%;
    font-size: 0.7em;
}
#origins{
    font-size:0.8em;
}
#common-ground-1{
    text-align: left;
    font-size:0.9em;
} 

#common-ground-2{
    font-size:0.9em; 
}

#a-critical-technical-practice blockquote p {
  width:100%;
}